﻿.toggleClass {
    /*margin-top: 17px;*/
    margin-top: 49px;
    display: inline-block;
    margin-right: -32% !important;
    /*margin-right: -14px !important;*/
    position: relative !important;
    /*width: 40px !important;*/
    transform: rotate(7deg);
    -ms-transform: rotate(-90deg); /* ie 9 */
    -moz-transform: rotate(-90deg); /* firefox */
    -webkit-transform: rotate(-90deg); /* safari and chrome */
    -o-transform: rotate(-90deg);
    width: 93px !important;
    float: right;
    padding-top: 3px;
}

.RadButton.rbCheckBox .rbIcon, 
.RadButton.rbToggleButton .rbIcon, 
.RadButton.rbRadioButton .rbIcon, 
span.rbText {
    display: inline !important;
}

.rbCheckBox {
    text-align: left !important;
}

body, html, form {
    height: 100%;
    width: 100%;
    margin: 0px;
}

.breakWord120 {
    /*width: 145px !important;*/
    vertical-align: middle;
    line-height: 100%;
    word-wrap: normal !important;
}

@media only screen and (max-width: 1018px) {
    .mediaClass {
        max-width: 84.6% !important;
    }
}

.rgDetailTable {
    overflow: auto !important;
}

.filterButtonClass {
    width: 40px;
    padding: 0px;
    /* padding-right: 27px; */
    padding-right: 0px;
    
}

.RadGrid .rgClipCells .rgRow > td,
.RadGrid .rgClipCells .rgAltRow > td {
    padding: 5px !important;
    vertical-align: middle;
    text-align: left;
}

.RadPanelBar_Bootstrap .rpRootLink .rpText {
    font-size: 12px !important;
}

.RadPanelBar_Bootstrap .rpExpandable span.rpExpandHandle, .RadPanelBar_Bootstrap .rpExpanded span.rpExpandHandle {
    background-color: transparent;
    background-image: url("PanelBar/Expandable.png");
/* the arrow image that is used */
    background-repeat: no-repeat;
}

.RadGrid_Bootstrap .rgExpand {
    width: 20px !important;
    height: 17px !important;
    background-position: -9px -167px !important;
}

.RadGrid_Bootstrap .rgCollapse {
    width: 20px !important;
    height: 17px !important;
    background-position: -59px -67px !important;
}

.RadGrid_Bootstrap .rgSortAsc {
    width: 20px !important;
    height: 17px !important;
    background-position: -9px -16px !important;
}

.RadGrid_Bootstrap .rgSortDesc {
    width: 20px !important;
    height: 17px !important;
    background-position: -9px -67px !important;
}

.RadGrid .rgInfoPart {
    font-size: 12px;
}

/*.RadGrid_Bootstrap .rgPagerCell .rgPageFirst, .RadGrid_Bootstrap .rgPagerCell .rgPagePrev,
.RadGrid_Bootstrap .rgPagerCell .rgPageNext, .RadGrid_Bootstrap .rgPagerCell .rgPageLast,
.RadGrid_Bootstrap .rgPagerCell .rgNumPart a {
    width: 32px !important;
    height: 24px !important;
    font-size: 12px;
}

.RadGrid .rgPagerLabel {
    font-size: 12px;
}

.RadGrid_Bootstrap .rgPagerCell .rgNumPart span {
    padding: 2px 0 !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgPagePrev {
    background-position: -10px -113px !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgPageFirst {
    background-position: -9px -713px !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgPageNext {
    background-position: -9px -163px !important;
}

.RadGrid_Bootstrap .rgPagerCell .rgPageLast {
    background-position: -9px -763px !important;
}

.RadComboBox .rcbInner {
    height: 28px !important;
    padding-top: 2px !important;
}

.RadGrid .rgPager .RadComboBox {
    height: 24px !important;
    font-size: 12px;
}*/
.searchBtn:hover:enabled {
    /*outline: 3px solid lightgray !important;*/   
    background-color:#0061c1 !important;
}

.searchBtn {
    font-size: 12px !important;
    background-color: #01509F !important;
    color: white !important;
}